# List chaos experiments with active infrastructures in minimal format for notification service

List all experiments with active infrastructures in minimal format for notification service

Endpoint: GET /gateway/chaos/manager/api/v1/notification-experiments
Version: 1.0
Security: 

## Query parameters:

  - `accountIdentifier` (string, required)
    account id is the account where you want to access the resource

  - `orgIdentifier` (string, required)
    organization id is the organization where you want to access the resource

  - `projectIdentifier` (string, required)
    project id is the project where you want to access the resource

  - `page` (integer)
    page number

  - `limit` (integer)
    limit per page

  - `experimentName` (string)
    search filter based on name

## Response 200 fields (application/json):

  - `experiments` (array)
    Details related to the workflows

  - `experiments.infraID` (string)
    ID of the infra

  - `experiments.infraName` (string)
    Name of the infrastructure

  - `experiments.name` (string)
    Name of the workflow

  - `experiments.tags` (array)
    Tags of the workflow

  - `experiments.workflowID` (string)
    ID of the workflow

  - `totalNoOfExperiments` (integer)
    Total number of workflows


## Response 400 fields

## Response 404 fields

## Response 500 fields
